@charset "utf-8";
/* CSS Document */

html,body {
    margin:0;
    padding:0;
    background:url(images/bg.gif);
    font-family: Arial,sans-serif;
    font-size: 14px;
    line-height: 1.5em;
}

.demowrap img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.right {
    width:55%;
    float:right;
    color:#333;
    text-shadow:1px 1px 0 #fff;
}
